From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 June 2006<P>

bk: thanks for the update!!  that is incredible good news indeed.  whew.  we will all be so thankful to have her back home, safe.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 10 June 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.06.07.11.13.9375">love as a cure quote</a>:<BR>
whoa. damn cool quote. wish i had heard that before now... not quite as good as getting to read something written by you, but i guess it'll do for now.^_^<BR>
<BR>
cryingshame58, aparajita, B.K. - Thank you all so much for your words. i appreciate them a great deal.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 June 2006<P>

Zabette, about <a href="/blend/wv.cgi?id=2006.06.10.18.33.32644">Awakening</a>:<BR>
<BR>
You got me with the last line. I won't cry I won't cry I won't cry...sigh (Did you tear up writing this?)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 10 June 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.06.07.15.25.861">Wised Up</a>:<BR>
loves it nicely put<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>